.video-container {
    overflow: hidden;
    position: relative;
    width: 100%;
}

.video-container::after {
    padding-top: 56.25%;
    display: block;
    content: '';
}

.video-container iframe {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 60%;
    height: 60%;
    transform: translate(-50%, -50%);
}

.how-use{
    display: flex;
    align-items: baseline;
}

.accordion-button:focus {
    border-color: #7aa833 !important;
    box-shadow: 0 0 0 0.25rem rgb(87 123 32)!important;
}

.accordion-button:not(.collapsed) {
    color: #7aa833 !important;
}
